SAT - Bug #1959

DT attempt -Answers missing
03/25/2022 07:35 AM - sowmya subramaniam

Status: In Progress Start date: 03/25/2022
Priority: Immediate Due date:

Assignee: Sales team % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

User name :Vivyan Kumar
Drupal Id :831907
Enrolment :SAT

He took the DT on the 10th of feb.

http://entrayn.com/galvanize/n 2562/glu/4642 ment/result?userld=831907
The points here show 6

But the mail notification shows 30/50

PFA mail notification

Please revert ASAP.

Dear Sowmya Subramaniam,

The following assessment has been submitied by Vivyan Kumar. You can use the grading interface to grade subjective
questions (if any) and give question level feedback to the student.

Vivyan Kumar Scored 30 out of 50 & took 42 Minute(s) 58 Second(s)

Assessment : SAT Olympiad
From Chapter : SAT Olympiad Tests View Performance

In Course : National Level SAT Olympiad (you need to login to access the url)

Please let us know if you encounter any issues.

Team Entrayn

History

#1 - 03/26/2022 06:06 PM - selva QA
- Status changed from New to Feedback

- Assignee changed from selva QA to sowmya subramaniam

User is not having sat product.

#2 - 03/29/2022 02:44 PM - selva QA

- Status changed from Feedback to In Progress

04/19/2025 12



http://entrayn.com/galvanize/node/2562/glu/46426/assessment/result?userId=831907

- Assignee changed from sowmya subramaniam to Sales team

Files

Vivyans DT mail notification.PNG 46.3 KB 03/25/2022 sowmya subramaniam
